
#wrapper, body { background: #000000 url('/images/bg/0.jpg') center 0 no-repeat; }

/* -------------------- LIGHTBOX INTRO FADE-IN ----------------------------- */
.fadepopup {
    display: block;
    position: absolute;
    left: 0; 
    top: 0;
    width: 100%; 
    height: 100%;
    z-index: 10;
    background:#000;
    color:#000;
}





html, body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}



/*
.tb-button, input[type=submit] { 
	background: url('layout/images/shared/button-shade.png') 0 0 repeat-x; 
	border: 1px solid #111111; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
	color:#AAA; 
	display: inline-block; 
	font-size:13px; 
	line-height: 15px; 
	margin: 2px 2px 2px 0; 
	padding: 10px 30px; text-decoration: none!important;
	text-shadow: 1px 1px 1px #000;
    font-family: Arial, Helvetica, Verdana,san-serif;
}
.tb-button:hover, input[type=submit]:hover { color: #FFF; background-color:#555; cursor: pointer;text-shadow: 1px 1px 1px #000;}
.tb-button:active, input[type=submit]:active { color: #444; background-color:#222; cursor: pointer;text-shadow: 1px 1px 1px #000;}
.tb-button:-moz-focus-inner { border:0; padding:0; }
.tb-button-small {
    -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
    line-height:1em; font-size:12px; padding:8px 15px; }
.tb-button-large {
    -moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px; 
    line-height:1.25em; font-size:22px; padding:15px 40px; }
input[type=submit] { cursor:pointer; width:auto !important; }
*/


/* CONTACT FORM */
/*
#contact input, #contact textarea,
#listing input, #listing textarea {
    color: #CCC !important;
    font-weight: 200;
    font-size: 16px;
    line-height: 1;
    padding: 8px;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #111;
    background:#333;
    outline: none;
    -moz-box-shadow: inset 0px 0px 16px #111;
    -webkit-box-shadow: inset 0px 0px 16px #111;
    box-shadow: inset 0px 0px 16px #111;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#contact textarea {
    width:490px;
}

#listing textarea {
    width:240px;
    height:100px;
}

#contact input:focus,
#contact textarea:focus, {
    color: #FFF !important;
    background:#FFF !important;
}
*/

/* CONTACT FORM */
.contact {
    z-index:1001;
    height:520px;
}.contact input,
.contact textarea {
    color:#AAA;
    font-size: 16px;
    padding: 6px;
    margin-top: 0px;
    margin-right: 6px;
    margin-bottom: 8px;
    border: 1px solid #CCC;
    outline: none;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
   	    -ms-border-radius: 6px;
         -o-border-radius: 6px;
			border-radius: 6px;
    -webkit-transition: all 0.2s ease-in-out !important;
       -moz-transition: all 0.2s ease-in-out !important;
        -ms-transition: all 0.2s ease-in-out !important;
         -o-transition: all 0.2s ease-in-out !important;
            transition: all 0.2s ease-in-out !important;
}.contact textarea {
    width:485px;
    height:120px;
    -webkit-transition: all 0.2s ease-in-out !important;
       -moz-transition: all 0.2s ease-in-out !important;
        -ms-transition: all 0.2s ease-in-out !important;
         -o-transition: all 0.2s ease-in-out !important;
            transition: all 0.2s ease-in-out !important;
}.contact input {
	outline:none;
    -webkit-transition: all 0.2s ease-in-out !important;
       -moz-transition: all 0.2s ease-in-out !important;
        -ms-transition: all 0.2s ease-in-out !important;
         -o-transition: all 0.2s ease-in-out !important;
            transition: all 0.2s ease-in-out !important;
}.contact input:focus, 
.contact textarea:focus {
    color:#333;
    background:#FFF;
    border: 1px solid #666;
	box-shadow: inset 0px 0px 4px rgba(0, 0, 0, .6);
    -webkit-box-shadow: inset 0px 0px 4px rgba(0, 0, 0, .6); 
    -moz-box-shadow: inset 0px 0px 4px rgba(0, 0, 0, .6);
    -webkit-transition: all 0.2s ease-in-out !important;
       -moz-transition: all 0.2s ease-in-out !important;
        -ms-transition: all 0.2s ease-in-out !important;
         -o-transition: all 0.2s ease-in-out !important;
            transition: all 0.2s ease-in-out !important;
}.contact .txtlbl {
    color:#777;
    font-size:12px;
    margin-left:5px;
}.contact .star{
    color:#F00; 
}
.send {
    position:relative;
    /* margin-left:20px; */
    float:right;
    margin-right:220px;
    margin-top:-100px!important;
    height:82px;
    background: url('/images/contact/send.png');
    background-position: 0 0;
}.send:hover {
    background-position: 0 -82px;
}.send:active {
    background-position: 0 -164px;
}


/* CHAT */ 

.support li.chat:hover {
 background-color:#000;
}

.support li.chat a {
    background-color: transparent;
    background-image: url('/images/index/chat_online.png') !important;
    background-repeat: no-repeat;
    background-position: 10px 11px;
    padding-left:1em;
    text-indent:22px;
}

.support li.chat a:hover {
    background-color: none;

}


.chat a:hover {color: purple; }

/* TWITTER WIDGET */

.twitter_div {
    padding: 5px 0 0 0;
    width:160px;
    margin-left:-10px;
    text-align:justify;
}



/* ROTATING IMAGES */
#rotating-item-wrapper {
	position: relative;
	width: 980px;
	height: 347px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}


